.hidden { display: none; }
.display_results { background-color: #f3f3f3; padding: 10px; border-radius: 6px; font-size: 10px; max-height: 250px; overflow: scroll; }

/* /1-create-account/2-account-details.php */
#file_id_front_visual img, #file_id_back_visual img, #file_proof_of_address_visual img { max-width: 70%; max-height: 220px; padding-top: 20px; padding-bottom: 20px; }

/* /3-payment/2-payment.php */
.StripeElement { background-color: white; padding: 8px 12px; border-radius: 4px; border: 1px solid transparent; box-shadow: 0 1px 3px 0 #e6ebf1; -webkit-transition: box-shadow 150ms ease; transition: box-shadow 150ms ease; }
.StripeElement--focus { box-shadow: 0 1px 3px 0 #cfd7df; }
.StripeElement--invalid { border-color: #fa755a; }
.StripeElement--webkit-autofill { background-color: #fefde5 !important; }

/* /5-listing */
.data_textarea { height: 24px; width: 130px; }